New Search

Heap-based buffer overflow in the read_rle16 function in imagetops in CUPS before 1.3.9 allows remote attackers to execute arbitrary code via an SGI image with malformed Run Length Encoded (RLE) data containing a small image and a large row count.

oval:org.mitre.oval:def:11464

Heap-based buffer overflow in the read_rle16 function in imagetops in CUPS before 1.3.9 allows remote attackers to execute arbitrary code via an SGI image with malformed Run Length Encoded (RLE) data containing a small image and a large row count.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux 4
  • Red Hat Enterprise Linux 3
  • CentOS Linux 3
  • CentOS Linux 5
  • Oracle Linux 5
  • Red Hat Enterprise Linux 5
  • CentOS Linux 4
  • Oracle Linux 4
Class:
vulnerability
Reference(s):
  • CVE-2008-3639
Product(s):